.card-cesta {
  font-size: 18px;
  position: relative;
}

.card-cesta__container {
  margin-top: 1rem;
}

.card-cesta__datos {
  font-size: 18px;
}

.card-cesta__datos p {
  font-family: "Circular Std Book";
}

.card-cesta__input {
  width: 24px;
  height: 24px;
  border: 2px solid black;
}

.card-cesta__item {
  padding: 1.2rem 0;
//border-bottom: 1px solid #cbcbcb;
  color: #000000;
}

.card-cesta__item:last-child {
  margin-bottom: 2rem;
}

.card-cesta__form-datos {
  padding-left: 1.2rem !important;
  border-left: 1px solid #D8D8D8;
}

.card-cesta__form-datos input {
  font-size: 21px;
  color: #000000 !important;
  margin-right: 0.4rem;
}

.card-cesta__form-datos input::placeholder {
  color: #9B9B9B;
  font-size: 21px;
}

.card-cesta__form-datos .card-cesta__form:checked ~ .card-cesta__form-block {
  display: block;
}

.card-cesta__form-datos .card-cesta__form:checked + .card-cesta__form-block {
  display: block;
}

.card-cesta__item-large {
  padding: 3rem 0;
  border-bottom: 1px solid #9B9B9B;
  color: #000000;
}

.card-cesta__item-large:last-child {
  margin-bottom: 3rem;
}

.card-cesta__item-container {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
  margin-bottom: 1rem;
  font-size: 18px;
  position: relative;
}

.card-cesta__item-container div:last-child {
  display: flex;
  justify-content: flex-end;
}

.card-cesta__item-container input {
  width: 361px;
  border: 1px solid #000000;
  border-radius: 15px !important;
  padding: 0.4rem 1rem;
  margin-bottom: 0;
  color: #000000;
}

.card-cesta__ico-button {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.card-cesta__ico {
  background-size: auto;
  background-repeat: no-repeat;
  background-position: center;
}

.card-cesta__ico--trash {
  background-image: url("../../images/trash-light-blue.svg");
  width: 35px;
  height: 35px;
  border: 1px solid #009ad8;
  border-radius: 50%;
}

.card-cesta__ico--discount {
  background-image: url("../../images/discount-grey-second.svg");
  background-size: cover;
  height: 30px;
  width: 29px;
  margin-right: 0.8rem;
}

.card-cesta__item-button {
  width: 169px;
  color: #009ddf;
  border: 1px solid #009ddf;
  background-color: transparent;
  border-radius: 17.5px;
  letter-spacing: 0;
  line-height: 20px;
  padding: 0.5rem;
  height: max-content;
  margin-left: auto;
}

.card-cesta__time-up {
  border: 1px solid #4a4a4a;
  color: #4a4a4a;
  border-radius: 10px;
  max-width: 265px;
  padding: 0.8rem 0.8rem;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 15px;
  position: absolute;
  top: 0;
  right: 0;
}

.card-cesta__code-promo {
  display: flex;
  align-items: center;
  justify-content: normal !important;
  padding: 0;
}

.card-cesta__footer {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  font-size: 24px;
  color: #000000;
  margin: 2rem 0;
}

.card-cesta__footer-item {
  display: flex;
}

.card-cesta__footer-item p {
  font-family: "Circular Std Book";
}

.card-cesta__footer-item p:first-child {
  margin-right: 5rem;
}

.card-cesta__footer-total {
  margin-top: 1rem;
  font-size: 30px;
}

.card-cesta__footer-total p {
  font-family: "Circular Std Black";
}

.card-cesta__footer-button {
  width: 265px;
}

.card-cesta__footer-container {
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}

.card-cesta__validation {
  color: #bd2626;
  font-size: 16px;
  position: absolute;
  top: 2.4rem;
}

.card-cesta__validation:before {
  content: "";
  background-image: url("../../images/alert.svg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 16px;
  width: 16px;
  padding-left: 1rem;
  margin-right: 0.5rem;
}

.card-cesta__option label {
    width: 110px;
}

.card-cesta__option button {
  font-size: 16px;
}

.card-cesta__option-description {
  padding-left: 1.8rem;
}

.card-cesta__discount {
  font-family: "Circular Std Book";
  display: flex;
  align-items: center;
  color: #4a4a4a;
}

.card-cesta__discount.inactive {
  display: none;
}

.card-cesta__item-title {
  font-family: "Circular Std Black";
}

.card-cesta__item-header {
  padding: 0;
}

.card-cesta input[type="radio"]:checked:after {
  width: 20px;
  height: 20px;
  border-radius: 15px;
  left: 2px;
  position: relative;
  background-color: #009DDF;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
}

.card-cesta input[type="radio"] + label {
  font-family: "Circular Std Book";
}

.card-cesta input[type="radio"]:checked + label {
  font-family: "Circular Std Medium";
}

.card-cesta__list-item p {
  line-height: 24px;
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 0.8rem;
}

.card-cesta__list-item span {
  color: #4176DB;
  font-size: 18px;
}

.card-cesta__datos-container {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin-bottom: 3rem;
}

.card-cesta__button-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.card-cesta__form-block {
  display: none;
}

.card-cesta__form-block .two-cols-wrapper div {
  padding: 0;
}

.card-cesta__form-block .two-cols-wrapper div:first-child {
  padding-right: 0.6rem;
}

.card-cesta__confirm {
  margin-bottom: 4rem;
  font-size: 21px;
  font-family: "Circular Std Book";
}

.card-cesta__confirm-title {
  font-family: "Circular Std Bold";
  font-size: 24px;
  line-height: 30px;
  padding-left: 2.8rem;
}

.card-cesta__confirm-title::before {
  content: '';
  background-image: url("../../images/confirm-title.svg");
  background-repeat: no-repeat;
  background-size: auto;
  height: 32px;
  width: 32px;
  position: absolute;
  left: 0;
  top: -2px;
}

.card-cesta__confirm-items {
  position: absolute;
  top: 0;
  right: 0;
}

.card-cesta__confirm-item {
  border: 1px solid #4A4A4A;
  border-radius: 10px;
  color: #4A4A4A;
  padding: 0.8rem 0.6rem;
  width: 361px;
  font-size: 18px;
  margin-bottom: 1rem;
}

.card-cesta__confirm-ico {
  padding-left: 3.2rem;
  position: relative;
}

.card-cesta__confirm-ico::before {
  content: '';
  background-repeat: no-repeat;
  background-size: auto;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 5px;
  top: -4px;
}

.card-cesta__confirm-ico--calendar::before {
  background-image: url("../../images/confirm-calendar.svg");
}

.card-cesta__confirm-ico--email::before {
  background-image: url("../../images/confirm-letter.svg");
  top: 0;
}

.card-cesta__confirm-ico--down::before {
  background-image: url("../../images/confirm-donw.svg");
}

.card-cesta__error-title {
  font-family: "Circular Std Bold";
  font-size: 24px;
  line-height: 30px;
  padding-left: 2.8rem;
}

.card-cesta__error-title::before {
  content: '';
  background-image: url("../../images/info.PNG");
  background-repeat: no-repeat;
  background-size: auto;
  height: 32px;
  width: 32px;
  position: absolute;
  left: 0;
  top: -2px;
}

@media (max-width: 992px) {
  .card-cesta__code-promo {
    flex-direction: column;
  }
  .card-cesta__time-up {
    position: relative;
    width: 100%;
    max-width: 100%;
  }
  .card-cesta__discount {
    display: none;
    margin-bottom: 3rem;
    margin-top: 0.6rem;
  }
  .card-cesta__discount.inactive {
    display: flex;
  }
  .card-cesta__discount p {
    line-height: 18px;
    font-size: 14px;
  }
  .card-cesta__price {
    position: absolute;
    width: auto;
    bottom: 0;
    right: 0;
    font-size: 18px;
  }
  .card-cesta__option {
    display: flex;
    flex-direction: column;
  }
  .card-cesta__option button {
    width: 100%;
  }
  .card-cesta__item-container {
    flex-direction: column;
    font-size: 16px;
    margin-bottom: 0;
  }
  .card-cesta__item-container div {
    padding: 0;
  }
  .card-cesta__item-container input {
    width: 100%;
  }
  .card-cesta__item-info {
    display: flex;
  }
  .card-cesta__item-info p:last-child::before {
    content: "-";
  }
  .card-cesta__ico--discount {
    background-size: contain;
  }
  .card-cesta__ico--trash {
    width: 31px;
    height: 31px;
  }
  .card-cesta__ico-button {
    width: 100%;
    justify-content: end;
  }
  .card-cesta__code-promo {
    flex-direction: column;
  }
  .card-cesta__item-button {
    width: 100%;
  }
  .card-cesta__code-promo .input-group {
    margin-bottom: 0;
  }
  .card-cesta__code-promo div {
    width: 100%;
    margin-bottom: 0.8rem;
  }
  .card-cesta__code-promo div:last-child {
    margin-bottom: 0;
  }
  .card-cesta__footer {
    font-size: 18px;
  }
  .card-cesta__footer-total {
    font-size: 24px;
  }
  .card-cesta__footer-item {
    width: 100%;
    justify-content: space-between;
  }
  .card-cesta__footer-item p:last-child {
    text-align: end;
  }
  .card-cesta__item-title {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0.2rem;
  }
  .card-cesta__item-header {
    margin-bottom: 0.4rem;
  }
  .card-cesta__footer-button {
    width: 100%;
  }
  .card-cesta__footer-container .card-help__time-up {
    width: 100%;
    max-width: 100%;
  }
  .card-cesta__list-item p {
    display: flex;
    flex-direction: column;
    line-height: 21px;
    font-family: "Circular Std Bold";
    font-size: 16px;
  }
  .card-cesta__item-large {
    padding: 1rem 0;
  }
  .card-cesta__form-datos {
    padding-top: 1.2rem !important;
    margin-top: 1.2rem;
    border-top: 1px solid #CBCBCB;
    border-left: none;
    padding-left: 0 !important;
  }
  .card-cesta__form-datos .input-text-wrapper input {
    width: 100%;
  }
  .card-cesta__button-container button {
    width: auto;
  }
  .card-cesta__form-block {
    margin-top: 0.2rem;
  }
  .card-cesta__confirm-items {
    position: relative;
    margin-top: 2rem;
  }
}

@media (max-width: 992px) {
  .card-cesta__confirm-item {
    width: 100%;
  }
  .card-cesta__confirm {
    margin-bottom: 2rem;
  }
  .card-cesta__confirm {
    font-size: 18px;
  }
  .card-cesta__confirm-title {
    font-size: 22px;
  }
  .card-cesta__confirm-title::before {
    top: 0px;
  }
  .card-cesta__confirm-ico {
    font-size: 16px;
    padding-left: 3rem;
  }
  .card-cesta__confirm-ico:before {
    background-size: 30px 30px;
  }
  .card-cesta__error-title {
    font-size: 22px;
  }
  .card-cesta__error-title::before {
    top: 0px;
  }
}